Subject: Re: [PATCH resend] rsi: Fix a potential memory leak in rsi_set_channel()

From: Dan Carpenter <[email-masked]>
Date: Thu, 10 Apr 2014 23:07:22 +0300

On Thu, Apr 10, 2014 at 04:01:35PM -0400, Andev wrote:
> On Thu, Apr 10, 2014 at 3:54 PM, Greg Kroah-Hartman <[email-masked]> wrote:
> > On Thu, Apr 10, 2014 at 03:46:12PM -0400, Andev wrote:
> >> Adding Greg KH,
> >
> > Why do I care about this?
> >
> 
> I am not sure if this needs to be applied to stable too. Should I have
> cc'ed stable@?

Read Documentation/stable_kernel_rules.txt.

But for netdev, then Dave M. maintains a queue of patches which go to
stable.  So this would go through Dave's stable queue and he forwards
them to Greg.

regards,
dan carpenter

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html